Get account
curl --request GET \
--url https://api.getkarta.ai/public/v1/client \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getkarta.ai/public/v1/client"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getkarta.ai/public/v1/client', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"client_code": "GBL001",
"name": "Acme Corp",
"pricing": [
{
"feature": "voice",
"credit_per_interval": 8,
"call_type": "sip",
"direction": "inbound",
"rounding": "round",
"interval_seconds": 60,
"minimum_seconds": 1
}
]
}Account
Get account
Retrieve your account details and pricing.
GET
/
client
Get account
curl --request GET \
--url https://api.getkarta.ai/public/v1/client \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getkarta.ai/public/v1/client"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getkarta.ai/public/v1/client', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"client_code": "GBL001",
"name": "Acme Corp",
"pricing": [
{
"feature": "voice",
"credit_per_interval": 8,
"call_type": "sip",
"direction": "inbound",
"rounding": "round",
"interval_seconds": 60,
"minimum_seconds": 1
}
]
}